PULSAR

Get Nominal Speed With Pagination

Get nominal speed with pagination.

Authorization

bearerAuth
Authorization<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Make all properties in T optional

Response Body

application/json

Try it live
POST
/speed/filters

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/speed/filters" \  -H "Content-Type: application/json" \  -d '{}'
{  "totalItems": 0.1,  "currentPage": 0.1,  "totalPages": 0.1,  "data": [    {      "goals": {        "productionTarget": {          "value": 0.1,          "id": 0.1        }      },      "idealSpeedByHour": 0.1,      "fixed": true,      "countingFactor": 0.1,      "sku": {        "description": "string",        "unit": "string",        "name": "string",        "sku": "string",        "id": "string"      },      "machine": {        "name": "string",        "isCountEnabled": true,        "id": 0.1      },      "id": "string"    }  ]}